Package picard.arrays.illumina

# Class InfiniumGTCRecord

java.lang.Object
picard.arrays.illumina.InfiniumGTCRecord

public class InfiniumGTCRecord extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`final float`
`bAlleleFreq`
`final byte`
`genotype`
`final float`
`genotypeScore`
`final float`
`logRRatio`
`final float`
`normalizedXIntensity`
`final float`
`normalizedYIntensity`
`final int`
`rawXIntensity`
`final int`
`rawYIntensity`
`final float`
`RIlmn`
`final float`
`thetaIlmn`

## Constructor Summary

Constructors
Constructor
Description
`InfiniumGTCRecord(String csvString)`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### rawXIntensity

public final int rawXIntensity

### rawYIntensity

public final int rawYIntensity

### genotype

public final byte genotype

### genotypeScore

public final float genotypeScore

### normalizedXIntensity

public final float normalizedXIntensity

### normalizedYIntensity

public final float normalizedYIntensity

### RIlmn

public final float RIlmn

### thetaIlmn

public final float thetaIlmn

### bAlleleFreq

public final float bAlleleFreq

### logRRatio

public final float logRRatio

## Constructor Details

### InfiniumGTCRecord

public InfiniumGTCRecord(String csvString)